h1, h2, h3, h4, h5, h6 { margin-bottom: -5px; padding-bottom: 0px; }
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

hr { width: 100%; }

a img {
	border: 0px;
	}

/* Farger */
/* RF: r 240 g 160 b 70
JD: r 255 g 210 b 115
SS: r 200 g 65 b 55
Leil 50 % svart
BW 70% svart
Linkbakgrunn 45% svart
Show-skille-bakgrunn 20% svart */
A.colRF, .colRF { color: #F0A046 !important; }
A.colJD, .colJD { color: #FFD29B !important; }
A.colSS, .colSS { color: #C84137 !important; }
A.colLE, .colLE { color: #999999 !important; }
A.colBW, .colBW { color: #666666 !important; }



DIV.secborder {
	display: block;
	clear: left;
	margin: 0;
	margin-bottom: 8px;
	padding: 5px;
	}

DIV.secborder.tight {
	padding:0px;
	}

A.gruppeblokk {
	display: block;
	float: left;
	clear: left;
	margin-bottom: 4px;
	width: 184px;
	height: 25px;
	padding: 4px;
	background-color: #bbbbbb;
	}


/* Ikke la for store bilder ødelegge layouten */
P.bread IMG { max-width: 100%; }

a.billett:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
a.billett:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
a.billett:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
a.billett:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.promogig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #FFFFFF;
}
.promogig A {
	text-decoration: none;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	}
.back {
	background-color: #9E9E9E;
}
.backtrack {
	background-image: url(/images/nybakgrunn.gif);
	background-color: #9E9E9E;
	background-attachment: fixed;
}
.sortlink A {
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
	}
.sortlink A:active, .sortlink A:hoover, sortlink A:visited {
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
	}
.promopic {
	border: 1px solid #FFFFFF;
}
/*
.bkg0 {
	background-color: #FFFFFF;
}
.bkg1 {
	background-color: #EAE8AE;
}
*/
.secborder {
	border: 1px solid #bbbbbb;
}
.arrdato {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.arrtittel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
TD.arrtittel A {
	text-decoration: none;
	color: #000000;
	}

.Jarr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	color: #892922;
}
.jdarr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	color: #892922;
}
.utsolgt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.Rarr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #9F8F24;
}
.rfarr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #9F8F24;
}
.nostyle {
	font-size: 9px;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #000000;
	border: 1px solid #CCCCCC;
	text-align: center;
	padding: 2px 5px;
}
.bildeleft {
	margin-right: 8px;
	margin-bottom: 4px;
}
.bread {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.head {
	display: block;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
/*	color: #9F8F24; */
	color: #000000;
}
.head+.support { display: block; float: left; clear: left; }
TD.arrtittel A { display: block; float: left; clear: left; }
.ptitle  { display: block; float: left; clear: left; } 
.support { display: block; float: left; clear: left; } 

#wimp {
	margin-top: 10px;
	}


/*.support:before { content: "<br>"; } */
#resultater A {
	display: block;
	float: left;
	height: 18px;
	line-height: 18px;
	color: #5b1b17;
	text-decoration: underline;
	padding-left: 6px;
	padding-right: 6px;
	border: 1px solid #5b1b17;
	margin-right: 5px;
	margin-bottom: 5px;
	text-decoration: none;
	}

#resultater A.aktiv {
	color: #fff;
	font-weight: bold;
	background-color: #5b1b17;
	}
BODY.blank {
	background-image: url(/imgmob/topp.png);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	margin-top: 50px;
	margin-left: 10%;
	margin-right: 10%;
	}
.tblbannercolour {
	background-color: #9E9E9E;
	}
	
	
/* REVISJON 2014 */
 DIV.bakgrunn, DIV.gradering {
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	background-position: center top;
	background-size: cover;
	z-index: 0;
	top: 0;
	left: 0;
	}
DIV.gradering {
	background-image:url(/bakgrunn/psgrad.png);
	background-size: initial;
	background-repeat: repeat-x;
	background-position: center bottom;
	z-index:1;
	}
DIV.bakgrunn {
	background-image: url(/bakgrunn/1.jpg);
	}




	
A.knapp, .knapp {
	display: block;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	color: #ffffff;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 2px 7px 2px 3px;
/*	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEtJREFUeNpi/P//PwMxgImBSICu0AKIFwDxByhtAZcBWY2EF/xHBQtgcugKP6Ap/ACTQ7d6A04+mokWUOs+QGkLmBwjzYMHJwAIMACyC29n3KkB+AAAAABJRU5ErkJggg==); */
/*	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAIAAAACUFjqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADpJREFUeNpiYKAaCA0NPQAGQAYWaaDEfzAAMiAiTPjNY0bmfP36VUxM7OHDh1OnTr127RrDwAKAAAMAPYAbA1DQ7KsAAAAASUVORK5CYII=); */
	background-position: top right;
	background-repeat: no-repeat;
	border-right: 1px solid #bbbbbb;
	text-decoration: none;
	}
.knapp.fane {
	padding: 2px 30px 2px 30px;
	}

.show {
	display: block;
	width: 100%;
	clear: left;
	float: left;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	}
.show+.bkg1 { background-color: #d1d3d4; }

.bkg1 { background-color: #d1d3d4; }

/* Sceneknappen */

.sknapp {
	display: block;
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	border-radius: 6px;
	color: #ffffff;
	background-color: #000000;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
.sknapp:after { margin-left: 3px; font-size: 10px; width: 20px; text-align: center; display:block; width:20px; margin-left: 0px;}
.sknapp.sc_R:after { content: "RF"; color: #F0A046; }
.sknapp.sc_J:after { content: "JD"; color: #FFD29B; }
.sknapp.sc_S:after { content: "SS"; color: #C84137; }
.sknapp.sc_L:after { content: "LE"; color: #999999; }
.sknapp.sc_P:after { content: "BW"; color: #666666; }

/* Billettknappen */

.tknapp {
	display: block;
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	border-radius: 6px;
	color: #ffffff;
	background-color: #000000;
	width: 65px;
	height: 20px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
.st2 {
	background-color: transparent !important;
	}

.st3 {
	background-color: #669900;
	}
.st3:after {
	content: "BILLETT";
	color: #ffffff;
	}
.st4 {
	background-color: #ffff00;
	}
.st4:after {
	content: "FÅ BILL.";
	color: #000000;
	}
.st5 {
	background-color: #cc0000;
	}
.st5:after {
	content: "UTSOLGT";
	color: #ffffff;
	}
.st6 {
	background-color: #000000;
	}
.st6:after {
	content: "AVLYST!";
	color: #FFFFFF;
	}
.st7 {
	background-color: #0033CC;
	}
.st7:after {
	content: "LUKKET ARR.";
	color: #FFFFFF;
	}
.st8 {
	background-color: #999999;
	}
.st8:after {
	content: "KUN DØRSALG";
	color: #FFFFFF;
	}
.st9 {
	background-color: #999999;
	}
.st9:after {
	content: "FRI ENTRÉ!";
	color: #FFFFFF;
	}
.st10 {
	background-color: #000000;
	}
.st10:after {
	content: "FLYTTET";
	color: #FFFFFF;
	}
	
.tknapp:after {
	display: block;
	position: absolute;
	font-weight: normal;
	width: 65px;
	text-align: center;
	}


/* På arr. siden */
BODY.arrside .tknapp { 
	display: inline-block;
	float: none;
	width: 60px;
	height: 16px;
	line-height: 16px;
	font-size: 8px;
	}
BODY.arrside .fb_share_button {
	-ms-transform: translate(10px,-5px);
	-webkit-transform: translate(10px,-5px);
	transform: translate(10px,-5px);
	}
	
.sidecalendar .sknapp {
	margin-top: 0px;
	}


.datofelt {
	display: block;
	position: relative;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	width: 70px;
	overflow: hidden;
	}

A.showtitle {
	display: block;
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 180px;
	overflow: hidden;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	}

.ticket, .noticket {
	display: block;
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	}

.columnfit {
	width: 178px !important;
	height: auto !important;
	}
DIV.secborder IMG.columnfit {
	width: 182px !important;
	height: auto !important;
	}
#hovedannonser {
	width:796px;
	height:250px;
	margin-bottom:7px;
	margin-top: 7px;
	overflow: hidden;
	}
#hovedannonser .annonse {
	display: block;
	position: relative;
	float: left;
	width: 394px;
	height: 100%;
	height: 250px;
	margin-right: 4px;
	}
.annonse + .annonse {
	margin-right: 4px;
	}

#hovedmeny {
	display: block;
	padding: 5px 0px 5px 5px;
	position: relative;
	background-color: #bbbbbb;
	height: 228px
	}
#hovedmeny A {
	font-weight: 900;
	text-decoration: none;
	margin-left: 20px;
	font-size: 13px;
	line-height: 21px;
	color: #000000;
	}
#hovedmeny A:visited {
	color: #000000;
	}
#hovedmeny A::before {
	content: url(/images/miniplay.png);
	position: relative;
	left: -10px;
	}
	
/* OSS */
.oss .spm {
	font-weight: bold;
	margin-top: 5px;
	}
.oss .svar {
	display: none;
	margin-top: 5px;
	}

.oss.aapen .svar {
	display: block;
	}
	
	
/* Redigeringshjelp */
BODY.edit .bakgrunn, BODY.edit .gradering {
	top: 20px !important;
	}